BODY {background-image: url("background.jpg"); background-color: #000000; background-repeat: no-repeat; background-size: cover;}

p { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 50px; font-weight: bold; text-shadow: 3px 7px #000000; margin-left: 10px; margin-right: 10px; text-align: left;}

p.two { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 15px; text-shadow: 3px 1px #000000; margin-left: 10px; margin-right: 10px; text-align: left;}

p.three { font-family: Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; margin-right: 24px; text-shadow: 0px 0px #000000; text-align: right;}




a { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 15px; margin-left: 10px; margin-right: 10px; text-align: left;}
a:hover { font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 15px; text-shadow: 2px 1px #ff0000; margin-left: 10px; margin-right: 10px; text-align: left;}
